<navbar></navbar>

<project-search></project-search>
<br><br>
<div class="grid grid-pad">
  <a *ngFor="let project of projects" [routerLink]="['/project', project.projectName]" class="col-xs-6 col-sm-4 col-md-3">
    <div class="module project">
      <h4>{{project.projectName}}</h4>
      <h5>{{project.projectDesc}}</h5>
    </div>
  </a>
</div>

<div *ngIf="!projects">
	No projects available yet.
</div>